
body{
	margin: 0;
	padding: 0;
	width: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-o-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	 overflow-x: hidden;
	 color: #5c5c5c;
	 font-family: 'Lato', sans-serif;

}

html {margin: 0; padding: 0;}

p {font-size: 16px; line-height: 20px; margin-bottom: 15px;  }


img, a, h1, h2, h3, h4, h5, tr, td, div, p {
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    transition: all 300ms ease;
}

h1 {font-family: 'No7', cursive; font-size: 45px; color: #ea5535; font-weight: 100; margin-bottom: 0; }

.red-text {color:#ea5535;}

.master-width {width: 90%; max-width: 1300px; margin: 0 auto; }

.responsive {width: 100%; height: auto; }

.header-right-col {text-align: right; }

.main-menu {color: #b2bac6; font-size: 15px; font-weight: 300; text-align: right; margin-top: 18px; }
.sub-menu {color: #b2bac6; font-size: 8px; font-weight: 300; text-align: right; margin-top: 18px; }

#logo {margin: 30px 0 0px 0;  }

a:link.main-nav {color: #2f7fec; font-size: 18px; font-weight: 900; text-decoration: none; padding-bottom: 3px; }
a:visited.main-nav {color: #2f7fec; font-size: 18px; font-weight: 900; text-decoration: none; padding-bottom: 3px;}
a:hover.main-nav {color: #2f7fec; font-size: 18px; font-weight: 900; border-bottom: 5px solid #ea5535; padding-bottom: 3px; }

a:link.sub-nav {color: #f4a907; font-size: 14px; font-weight: 400; text-decoration: none; padding-bottom: 3px; }
a:visited.sub-nav {color: #f4a907; font-size: 14px; font-weight: 400; text-decoration: none; padding-bottom: 3px;}
a:hover.sub-nav {color: #ea5535; font-size: 14px; font-weight: 400; padding-bottom: 3px; }

a:link.footer-link {color: #FFF; letter-spacing: 2px; text-decoration: none; text-transform: uppercase; font-weight: 400; }
a:visited.footer-link {color: #FFF; letter-spacing: 2px; text-decoration: none; text-transform: uppercase; }
a:hover.footer-link {color: #032c56; letter-spacing: 2px; text-decoration: none; text-transform: uppercase; }

a:link.employer-link {color: #2f7fec; font-size: 20px; font-weight: 900; text-decoration: none; margin: 20px 0 20px 0; display: block;}
a:visited.employer-link {color: #2f7fec; font-size: 20px; font-weight: 900; text-decoration: none; margin: 20px 0 20px 0;}
a:hover.employer-link {color: #1e54ce; font-size: 20px; font-weight: 900; text-decoration: none; margin: 20px 0 20px 0;}

a:link.job {display: block; }
a:hover.job {display: block; font-weight: 900;}

a:link {text-decoration: none; color: #ea5535; font-weight: 400; }
a:visited {text-decoration: none; color: #ea5535; font-weight: 400; }
a:hover {text-decoration: none; color: #ea5535; font-weight: 400; }

#subtitle {text-align: right; color: #5c5c5c; margin-right: 7px; font-size: 20px; font-weight: 300; position: relative; top: -10px;
	 }

#connect {font-size: 13px; }

#footer-nav {width: 100%; background-color: #2f7fec; padding: 15px; text-align: center; color: #FFF; font-size: 15px; letter-spacing: 2px; font-weight: 400; margin-top: 20px; }

a:hover.opacity {opacity: 0.8; }

a:link.orange {
	background-color: #f4a907;
	color: #FFF;
	font-size: 22px;
	display: block;
	text-align: center;
	padding: 20px 20px 24px 20px;
	text-decoration: none;
	border-radius: 3px;
	margin-top: 20px;
	}
	
a:visited.orange {
	background-color: #f4a907;
	color: #FFF;
	text-decoration: none;
	}
	
a:hover.orange {
	background-color: #f49207; 
	}
	
a:link.green {
	background-color: #6ebe07;
	color: #FFF;
	font-size: 22px;
	display: block;
	text-align: center;
	padding: 20px 20px 24px 20px;
	text-decoration: none;
	border-radius: 3px;
	margin-top: 20px;
	}
	
a:visited.green {
	background-color: #6ebe07;
	color: #FFF;
	text-decoration: none;
	}
	
a:hover.green {
	background-color: #46ae08; 
	}	

a:link.orange2 {
	background-color: #f4a907;
	color: #FFF;
	font-size: 18px;
	display: block;
	text-align: center;
	padding: 10px 10px 14px 10px;
	text-decoration: none;
	border-radius: 3px;
	margin-top: 20px;
	}
	
a:visited.orange2 {
	background-color: #f4a907;
	color: #FFF;
	text-decoration: none;
	}
	
a:hover.orange2 {
	background-color: #f49207; 
	}
	
a:link.green2 {
	background-color: #6ebe07;
	color: #FFF;
	font-size: 18px;
	display: block;
	text-align: center;
	padding: 10px 10px 14px 10px;
	text-decoration: none;
	border-radius: 3px;
	margin-top: 20px;
	}
	
a:visited.green2 {
	background-color: #6ebe07;
	color: #FFF;
	text-decoration: none;
	}
	
a:hover.green2 {
	background-color: #46ae08; 
	}


@font-face {
    font-family: 'No7';
    src: url('../fonts/no._seven_regular-webfont.woff2') format('woff2'),
         url('../fonts/no._seven_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

.pic-cell {
	width: 33.33333%; 
	height: 250px;
	background-position: center center; 
	background-size: cover; 
}

.txt-cell {
	background-color: #2f7fec;
	border-top: 2px solid #FFF;
	border-bottom: 2px solid #FFF;
	padding: 15px 15px 17px 15px;
	color: #FFF;
	font-size: 22px;
	font-weight: 400;
	text-align: center;
}

.one {
	border-right: 2px solid #FFF;
	}
	
.two {
	border-right: 2px solid #FFF;
	}
	
.three {
	border-right: none;
		}		
		
/* added by JMF */

#top-blue-stripe {
	width: 100%; 
	background-color: #2f7fec; 
	height: 10px;
}

a:link.job-hdr {color: #2f7fec; font-weight: 800; text-decoration: none;}
a:visited.job-hdr {color: #2f7fec; font-weight: 800; text-decoration: none;}
a:hover.job-hdr {color: #ea5535; font-weight: 800; text-decoration: none;}

.inactive {background-color:#FFFFC0;}

#admin-nav {width: 100%; background-color: #2f7fec; padding: 5px; text-align: center; color: #FFF; font-size: 15px; letter-spacing: 2px; font-weight: 400;  }

tr.hover-row:hover { 
	background-color:#EAEAEA;
	cursor:pointer;
}

.hover-row td {
	padding:5px 8px 5px 0;
	border-top:1px solid #E5E5E5;
	vertical-align:top;
}

.job-cols td {
	padding-bottom:5px;
}

.tablegrid {
	border-top:1px solid #E5E5E5;
	border-left:1px solid #E5E5E5;
	margin:10px 0 10px 0;
}

.tablegrid td {
	border-bottom:1px solid #E5E5E5;
	border-right:1px solid #E5E5E5;
	padding:4px;
}

#applications td {
	padding:2px;
	font-size:13px;
}

#country {display:none;}

.processed {text-align:center;width:15px;cursor:pointer;}
